Can't update to 1.4.1

  • onlineanne

    #1459

    Hello!

    First; thank you for making such a great theme! It’s great that I can change so many things!

    However, I’m in trouble now, everytime i start wordpress, it tells me i can update your theme. But if i click on the automatic update button, wordpress tells me: pakket uitpakken (dutch), and then it stops doing something. I also tried to download the 1.4.1 file, and then upload it by cyberduck in wpcontent/themes. But it don’t show up…

    Can you help me?

    Anne

    Mod

    Kenneth John Odle

    #15907

    Please post a link so we can take a look.

    onlineanne

    #15908

    A link to my site?

    Admin

    Syahir Hakim

    #15909

    Try deleting the theme, and then installing it again.

    onlineanne

    #15910

    It works, thank you!

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

Do NOT follow this link or you will be banned from the site!